# Module std::i64 1.0.0[−][src]

👎 Deprecating in a future Rust version:

all constants in this module replaced by associated constants on `i64`

Constants for the 64-bit signed integer type.

See also the `i64` primitive type.

New code should use the associated constants directly on the primitive type.

## Constants

MAX | Deprecation planned The largest value that can be represented by this integer type. Use `i64::MAX` instead.
MIN | Deprecation planned The smallest value that can be represented by this integer type. Use `i64::MIN` instead.